Debian Bug report logs - #446321
RFP: docbook-xsl-xalan -- Java extensions for use with DocBook XML stylesheets (Xalan)

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Leidert <daniel.leidert@wgdd.de>

Date: Fri, 12 Oct 2007 01:00:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, daniel leidert <daniel.leidert@wgdd.de>:
Bug#446321; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Daniel Leidert <daniel.leidert@wgdd.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, daniel leidert <daniel.leidert@wgdd.de>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Leidert <daniel.leidert@wgdd.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: docbook-xsl-xalan -- Java extensions for use with DocBook XML stylesheets (Xalan)
Date: Fri, 12 Oct 2007 02:51:56 +0200
Package: wnpp
Severity: wishlist
Owner: Daniel Leidert <daniel.leidert@wgdd.de>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

* Package name    : docbook-xsl-xalan
  Version         : 1.00
  Upstream Author : Norman Walsh and members of the DocBook project.
* URL             : http://wiki.docbook.org/topic/DocBookXsltExtensions
* License         : MIT/X
  Programming Lang: Java
  Description     : Java extensions for use with DocBook XML stylesheets (Xalan)

These are Java extensions for use with the DocBook XML stylesheets
and the Xalan XSLT engine. You need these extensions to enable e.g.
the callouts and linenumbering extensions of the docbook-xsl suite.
.
In the past these extensions were shipped with the docbook-xsl
tarball


I already began packaging at
http://svn.debian.org/wsvn/debian-xml-sgml/packages/docbook-xsl-xalan/trunk/?rev=0&sc=0.

Regards, Daniel


- -- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (850, 'unstable'), (700, 'testing'), (550, 'stable'), (110, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.21.5 (PREEMPT)
Locale: LANG=de_DE, LC_CTYPE=de_DE (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/bash

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHDsUsm0bx+wiPa4wRAkZqAJ9jTJFyGoHxrFCM7/pH+5RaNvs0dACfXSLu
o45frqVgA1a5PrakXjkOa5s=
=B2LB
-----END PGP SIGNATURE-----




Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. (Thu, 16 Oct 2008 18:03:37 GMT) Full text and rfc822 format available.

Notification sent to Daniel Leidert <daniel.leidert@wgdd.de>:
Bug acknowledged by developer. (Thu, 16 Oct 2008 18:03:37 GMT) Full text and rfc822 format available.

Message #10 received at 446321-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 446321-done@bugs.debian.org
Subject: WNPP bug closing
Date: Thu, 16 Oct 2008 11:59:35 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 446321
 stop

Further comments on the work done in the bug sent to
446321@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from Daniel Leidert (dale) <daniel.leidert@wgdd.de> to control@bugs.debian.org. (Thu, 16 Oct 2008 23:42:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, daniel leidert <daniel.leidert@wgdd.de>:
Bug#446321; Package wnpp. (Tue, 29 Sep 2009 15:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Leidert <daniel.leidert@wgdd.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, daniel leidert <daniel.leidert@wgdd.de>. (Tue, 29 Sep 2009 15:33:05 GMT) Full text and rfc822 format available.

Message #17 received at 446321@bugs.debian.org (full text, mbox):

From: Daniel Leidert <daniel.leidert@wgdd.de>
To: 446321@bugs.debian.org
Subject: Update
Date: Tue, 29 Sep 2009 17:19:58 +0200
I've updated the build environment files in the upstream VCS, so this
package can be built and uploaded with the next upstream release.

If you need this package, please let me know. Then I'll backport the
above changes to the current release. Otherwise I'll wait for the next
release.

Regards, Daniel





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, daniel leidert <daniel.leidert@wgdd.de>:
Bug#446321; Package wnpp. (Sat, 19 Feb 2011 18:11:43 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, daniel leidert <daniel.leidert@wgdd.de>. (Sat, 19 Feb 2011 18:11:43 GMT) Full text and rfc822 format available.

Message #22 received at 446321@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 446321@bugs.debian.org
Cc: control@bugs.debian.org
Subject: docbook-xsl-xalan: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:01:15 +0000
retitle 446321 RFP: docbook-xsl-xalan -- Java extensions for use with DocBook XML stylesheets (Xalan)
noowner 446321
thanks

Hi,

This is an automatic email to change the status of docbook-xsl-xalan back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting docbook-xsl-xalan, please send a mail to
<control@bugs.debian.org> with:

 retitle 446321 ITP: docbook-xsl-xalan -- Java extensions for use with DocBook XML stylesheets (Xalan)
 owner 446321 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <446321@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: docbook-xsl-xalan -- Java extensions for use with DocBook XML stylesheets (Xalan)' from 'ITP: docbook-xsl-xalan -- Java extensions for use with DocBook XML stylesheets (Xalan)' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:21:36 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by daniel leidert <daniel.leidert@wgdd.de>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:21:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:55:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.